package com.qmth.teachcloud.common.domain;

/**
 * @Description: 同步云阅卷参数
 */
public class SyncDataDomain {

    String hostUrl;

    String examSaveUrl;

    String studentSaveUrl;

    String fileUploadUrl;

    String queryPaperStructure;

    String markLoginUrl;

    String markLeaderLoginUrl;

    String studentCountUrl;

    String studentScoreUrl;

    String structureUrl;

    String userSaveUrl;

    String groupSaveUrl;

    String groupCountUrl;

    String groupDeleteUrl;

    String markerSaveUrl;

    public String getHostUrl() {
        return hostUrl;
    }

    public void setHostUrl(String hostUrl) {
        this.hostUrl = hostUrl;
    }

    public String getExamSaveUrl() {
        return examSaveUrl;
    }

    public void setExamSaveUrl(String examSaveUrl) {
        this.examSaveUrl = examSaveUrl;
    }

    public String getStudentSaveUrl() {
        return studentSaveUrl;
    }

    public void setStudentSaveUrl(String studentSaveUrl) {
        this.studentSaveUrl = studentSaveUrl;
    }

    public String getFileUploadUrl() {
        return fileUploadUrl;
    }

    public void setFileUploadUrl(String fileUploadUrl) {
        this.fileUploadUrl = fileUploadUrl;
    }

    public String getQueryPaperStructure() {
        return queryPaperStructure;
    }

    public void setQueryPaperStructure(String queryPaperStructure) {
        this.queryPaperStructure = queryPaperStructure;
    }

    public String getMarkLoginUrl() {
        return markLoginUrl;
    }

    public void setMarkLoginUrl(String markLoginUrl) {
        this.markLoginUrl = markLoginUrl;
    }

    public String getStudentCountUrl() {
        return studentCountUrl;
    }

    public void setStudentCountUrl(String studentCountUrl) {
        this.studentCountUrl = studentCountUrl;
    }

    public String getStudentScoreUrl() {
        return studentScoreUrl;
    }

    public void setStudentScoreUrl(String studentScoreUrl) {
        this.studentScoreUrl = studentScoreUrl;
    }

    public String getStructureUrl() {
        return structureUrl;
    }

    public void setStructureUrl(String structureUrl) {
        this.structureUrl = structureUrl;
    }

    public String getUserSaveUrl() {
        return userSaveUrl;
    }

    public void setUserSaveUrl(String userSaveUrl) {
        this.userSaveUrl = userSaveUrl;
    }

    public String getMarkLeaderLoginUrl() {
        return markLeaderLoginUrl;
    }

    public void setMarkLeaderLoginUrl(String markLeaderLoginUrl) {
        this.markLeaderLoginUrl = markLeaderLoginUrl;
    }

    public String getGroupSaveUrl() {
        return groupSaveUrl;
    }

    public void setGroupSaveUrl(String groupSaveUrl) {
        this.groupSaveUrl = groupSaveUrl;
    }

    public String getGroupCountUrl() {
        return groupCountUrl;
    }

    public void setGroupCountUrl(String groupCountUrl) {
        this.groupCountUrl = groupCountUrl;
    }

    public String getGroupDeleteUrl() {
        return groupDeleteUrl;
    }

    public void setGroupDeleteUrl(String groupDeleteUrl) {
        this.groupDeleteUrl = groupDeleteUrl;
    }

    public String getMarkerSaveUrl() {
        return markerSaveUrl;
    }

    public void setMarkerSaveUrl(String markerSaveUrl) {
        this.markerSaveUrl = markerSaveUrl;
    }
}
